Manifest-Version: 1.0
Created-By: 1.6.0_25 (Sun Microsystems Inc.)

Name: META-INF/eclipse.inf
SHA1-Digest: 09gN05tobgS/MdtqyTNQhOhB73M=

Name: feature.xml
SHA1-Digest: tW2EO86YmhsY3IVrCp0chc/D2mo=

Name: feature.properties
SHA1-Digest: z9/ypyrdBrnWU+86HLLj1dur0Os=

